      * fffvvvvfff
       IDENTIFICATION DIVISION.
       PROGRAM-ID. Program1.

       ENVIRONMENT DIVISION.
       CONFIGURATION SECTION.

       DATA DIVISION.
       WORKING-STORAGE SECTION.

       PROCEDURE DIVISION.

           GOBACK.

       END PROGRAM Program1.
